onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_slow_falling', ['ABA', 'ACA', 'ABA'], {
        A: Item.of('minecraft:potion', '{Potion:"minecraft:long_slow_falling"}'),
        B: 'cyclic:charm_wing',
        C: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_slow_falling')
})